<?xml version="1.0" encoding="UTF-8"?>

<!--
 * 
 * This help file was generated from vecmodulo.sci using help_from_sci().
 * 
 -->

<refentry xml:id="vecmodulo" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:scilab="http://www.scilab.org"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>vecmodulo</refname><refpurpose>Congruence of a vector.</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   	Y=vecmodulo(X,N)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
vecmodulo gives the congruence of each element of the vector X modulo
N. These values are strictly positive and lower equal than N.
</para>
<caution><para>vecmodulo can be replaced by <link linkend="modulo">modulo</link>.</para></caution>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="rem">rem</link></member>
   <member><link linkend="modulo">modulo</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>H. Nahrstaedt - Aug 2010</member>
   <member>	O. Lemoine - February 1996.</member>
   <member>	Copyright (c) 1996 by CNRS (France).</member>
   </simplelist>
</refsection>
</refentry>
